kde-l10n (4:4.10.5-2) unstable; urgency=low

  [ Pino Toscano ]
  * All packages: add breaks/replaces against ktouchpadenabler < 4.10.4,
    since starting from that it is standalone in kde-workspace.
    (Closes: #721868)

  [ Maximiliano Curia ]
  * debian/rules: aesthetic change, remove trailing space.
  * Add build-arch and build-indep targets.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 Sep 2013 13:15:26 +0200

kde-l10n (4:4.10.5-1) unstable; urgency=low

  * New upstream release

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Jul 2013 01:14:57 +0200

kde-l10n (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Add a watch file and download script.
  * Add myself to uploaders.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 17 Jun 2013 23:17:37 +0200

kde-l10n (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Bump the required libkdecore5 version to 4:4.10.
  * Change provides back to kde-l10n.
  * Update breaks/replaces with all the packages of kdepim 4.4.x that have
    translations.
  * Do not exclude kdepim-runtime and kdepim anymore.
  * Update Uploaders.

 -- Sune Vuorela <sune@debian.org>  Wed, 17 Apr 2013 23:20:38 +0200

kde-l10n (4:4.10.2-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
    - add languages: hi, mr
    - remove languages: id

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.10.1.
  * Bump kdelibs5-dev build dependency to 4.10.
  * Use the official branding in descriptions (i.e. use "KDE Software
    Compilation" instead of "KDE 4").
  * Change section from kde to localization.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Bump kde-sc-dev-latest dependence to >= 4:4.10.2.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 12 Apr 2013 11:14:14 -0300

kde-l10n (4:4.8.4-2) unstable; urgency=low

  * Team upload.

  [ Pino Toscano ]
  * Add ${misc:Depends} where missing.

 -- Modestas Vainius <modax@debian.org>  Sun, 24 Jun 2012 11:19:01 +0300

kde-l10n (4:4.8.4-1) unstable; urgency=low

  * New upstream release.

  * Merge 4:4.7.4-3 changes into 4:4.8.3-1 changelog entry. 4:4.7.4-3 has never
    been released.

 -- Modestas Vainius <modax@debian.org>  Sat, 09 Jun 2012 22:11:39 +0300

kde-l10n (4:4.8.3-1) experimental; urgency=low

  * New upstream release.
    - Add languages: vi,fa,tg
    - Remove language: kn
  * Team upload.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.3.

  [ Modestas Vainius ]
  * Require kdelibs5-dev / libkdecore5 4:4.8.
  * Compress empty orig tarball with xz.

  [ Pino Toscano ]
  * Bump Standards-Version to 3.9.3, no changes required.
  * Switch the compression of debs to xz.
  * Wrap some too long description lines.
  * Directly refer to the GPL v3 license file using GPL-3 instead of the GPL
    symlink.
  * Remove duplicated Section's in control.

 -- Modestas Vainius <modax@debian.org>  Sun, 27 May 2012 02:45:09 +0300

kde-l10n (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 05 Mar 2012 07:44:26 +0100

kde-l10n (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Add myself to Uploaders.
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.
  * Add official Sinhala language again.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:39:11 +0100

kde-l10n (4:4.7.2-1) experimental; urgency=low

  * New upstream release.
    - add languages: bs, ug
    - remove languages: gu, hi, mai

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:43:20 -0300

kde-l10n (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build-dependency to 4:4.6.5.
  * Use dh_auto_* tools in debian/rules wherever it makes sense.
  * Hijack FindKDE4 module in order to implement exclusion of subdirectories at
    cmake level. Use this technique to fully exclude all kdepim-runtime and
    kdepim translations.
  * Use a bit safer method for removal of build stamps.
  * Report progress ([current/total]) when starting to build each language.
  * debian/upstream2orig: support pure extraction if given orig tarballs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:53:52 +0300

kde-l10n (4:4.6.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Remove kdepim-runtime translations from kde-l10n packages.
  * Change provides to kde-l10n-without-pim.
  * Bump build-dependency on kde-sc-dev-latest to 4:4.6.4.

  [ Ana Beatriz Guerrero Lopez ]
  * Remove myself from Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 23 Jun 2011 20:16:49 +0300

kde-l10n (4:4.6.3-1) unstable; urgency=low

  * New upstream release.
    - add languages: ia, th
    - remove languages: csb, eo, fy, mk, ml, si, tg
    - fixes typo in Czech translation of kopete. (Closes: #612654)

  [ José Manuel Santamaría Lema ]
  * Remove 01_sr_exclude_extragear_network.diff, problem fixed upstream.
  * debian/rules: exclude .git directory when finding out available languages.
  * Change L10N_DEPENDS to libkdecore5 (>= 4:4.6).
  * Bump KDE build depends to version 4.6.
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.
  * Point debian/control Vcs fields to the new Git repository.
  * Updated Breaks/Replaces/Conflicts following policy 3.9.2; now each
    kde-l10n-foo breaks and replaces:
    - kde-i18n-foo (<< 4:3.95.0-1)
    - okular-l10n
    - gwenview-i18n 
    - filelight-l10n (because filelight was moved from extragear to kdeutils)
  * Add myself to uploaders.
  * Each kde-l10n-* Provides kde-l10n-nopim, this is done because we are not
    shipping kdepim translations with 4.6.x, they would be provided by the
    binary packages produced by src:kdepim.

  [ Modestas Vainius ]
  * Drop all kde-i18n-* transitional packages and related code in debian/rules.
    These were squeeze-only.
  * Delegate creation of the empty orig.tar.bz2 tarball to dpkg-source (since
    it supports this). Remove relevant code from debian/upstream2orig and
    update README.source.
  * Next to kde-l10n:Depends, add respective kde-l10n:* substvars for other
    package relationships: Recommends Suggests Replaces Breaks Provides. Move
    common relationships to these substvars and use them in debian/control for
    all kde-l10n-* packages.
  * Move Suggests fields above Replaces fields in debian/control.
  * Add konq-plugins-l10n to kde-l10n-* Replaces/Breaks.
  * Update debian/copyright.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 11:00:39 +0300

kde-l10n (4:4.4.5-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4:4.4.5.

  [ Ana Beatriz Guerrero Lopez ]
  * Update Standards-Version to 3.9.1, no changes required.
  * Update debhelper compatibility to 7.
  * Add a few missing ${misc:Depends}.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 28 Jul 2010 13:17:47 -0400

kde-l10n (4:4.4.4-2) unstable; urgency=high

  * debian/control: replace kde-minimal with kde-standard.
  * Do not ship ktorrent translations in kde-l10n-sr (Closes: #584633).
  * Urgency=high due to RC bug fix.

 -- Modestas Vainius <modax@debian.org>  Sat, 12 Jun 2010 21:10:27 +0300

kde-l10n (4:4.4.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4:4.4.4.

  [ Ana Beatriz Guerrero Lopez ]
  * Remove patch fix_nl, merged upstream.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 03 Jun 2010 15:33:38 +0200

kde-l10n (4:4.4.3-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4.4.3.

  [ Ana Beatriz Guerrero Lopez ]
  * Add patch fix_nl to fix nl language build.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 03 May 2010 01:40:07 +0200

kde-l10n (4:4.4.2-1) experimental; urgency=low

  * New upstream release:
    - add languagues: ca@valencia, eo, id, si;
    - remove languages: bnin, hne, ku, mr, th.
    - removes Norwegian Nynorsk create_makefile man page which was not
      translated at all. (Closes: #558436)
    - fixes wrong pt_BR translation of "Indentation". (Closes: #528137)

  [ Modestas Vainius ]
  * Add myself to Uploaders.
  * Bump kdelibs5-dev build depend to 4:4.4.
  * Change L10N_DEPENDS to libkdecore5 (>= 4:4.4).
  * Switch to 3.0 (quilt) source format.
  * Use multiple tarball feature of the 3.0 (quilt) format:
    - Add debian/upstream2orig script which hardlinks upstream tarballs as debian
      original tarballs and extracts them into proper subdirectories. It also
      creates an empty main original tarball as it is required by
      3.0 (quilt) format.
    - Tweak debian/rules for new format.
  * Make debian/rules parallel safe.
  * Add README.source.
  * Add verification for kde-i18n packages to the debian/rules check_control target.
  * Add build dependency on cmake.
  * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 10 Apr 2010 12:36:04 +0200

kde-l10n (4:4.3.5-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Replace common dependencies of each l10n package with a substvar
    ${kde-l10n:Depends}. It is set in debian/rules.

  [ Pino Toscano ]
  * Replace (c) with (C) in copyright, and add "Copyright".
  * Remove duplicate "Section: kde" in binary packages.
  * As debhelper is used, add ${misc:Depends} to the various binaries depends.

  [ Ana Beatriz Guerrero Lopez ]
  * Update copyright years.
  * Update Standards-Version to 3.8.4, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 05 Feb 2010 06:11:00 +0100

kde-l10n (4:4.3.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Modestas Vainius:

  * Bump depends to kdelibs5 4:4.3.0.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 09 Dec 2009 19:34:11 +0100

kde-l10n (4:4.3.2-1) unstable; urgency=low

  * New upstream release. New language: fy.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Oct 2009 18:43:54 +0200

kde-l10n (4:4.3.1-1) unstable; urgency=low

  * New upstream release. New language: hr.
  * Change Latvian to Serbian in Serbian's description.  (Closes: #544167)
  * Update Standards-Version to 3.8.3, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 03 Sep 2009 01:03:44 +0200

kde-l10n (4:4.3.0-2) unstable; urgency=low

  * New language: Chhattisgarhi (hne).

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 06 Aug 2009 00:14:40 +0200

kde-l10n (4:4.3.0-1) unstable; urgency=low

  * New upstream release.
  * Update depends and build depends to >= 4:4.3.0.
  * Update Standards-Version to 3.8.2, no changes required.
  * Add dh_link to fix the symlinks according to Debian Policy
    10.5, thanks Cyril Brulebois. (Closes: #534143)
  * Remove kde-i18n-hr dummy package. (Closes: #539741)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 05 Aug 2009 22:55:48 +0200

kde-l10n (4:4.2.4-1) unstable; urgency=low

  * New upstream release.
  * Change Suggests: kde4-minimal to kde-minimal.
  * Add transitional packages from kde-i18n-* to kde-l10n-* (Closes: #523308)
  * Update Standards-Version to 3.8.1, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 03 Jun 2009 22:42:00 +0200

kde-l10n (4:4.2.2-1) unstable; urgency=low

  * New upstream release. New language: sk.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 04 Apr 2009 17:28:57 +0200

kde-l10n (4:4.2.1-1) experimental; urgency=low

  * New upstream release. New languages.
  * Add Replaces with okular-l10n translations.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 03 Mar 2009 17:51:12 +0100

kde-l10n (4:4.2.0-1) experimental; urgency=low

  * New upstream release. New languages:
    - Add ar, bn_IN, eu, gu, he, is, kn, mai, mr, ro, tg.
    - Remove eo, fy, ta.
  * Update depends and build depends to >= 4:4.2.0.
  * Add README.source (because S-V 3.8.0).
  * Remove build depend on cmake, kdelibs5-dev depends on it now.
  * Update copyright file.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 26 Jan 2009 15:23:10 +0100

kde-l10n (4:4.1.4-1) experimental; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 12 Jan 2009 22:08:05 +0100

kde-l10n (4:4.1.3-1) experimental; urgency=low

  * New upstream release.

 -- Sune Vuorela <debian@pusling.com>  Thu, 06 Nov 2008 23:18:41 +0100

kde-l10n (4:4.1.2-1) experimental; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 27 Sep 2008 15:29:59 +0200

kde-l10n (4:4.1.1-1) experimental; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 02 Sep 2008 11:03:40 +0200

kde-l10n (4:4.1.0-1) experimental; urgency=low

  * New upstream release:
    - Add ku, lt, ml, sr.
    - Remove ar, be, eu, fa, is, ne, ro, se.
  * Suggests: kde changed to kde4-minimal.
  * Provides: kde-i18n changed to kde-l10n.
  * Bump kdelibs5-dev build dependency to >= 4:4.1.0.
  * Bump Depends on kdelibs5 to >= 4:4.1.0.
  * Update copyright file to avoid long lines and update copyright notice.
  * Update Standards-Version to 3.8.0, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 29 Jul 2008 05:59:25 +0200

kde-l10n (4:4.0.98-1) experimental; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 15 Jul 2008 18:39:19 +0200

kde-l10n (4:4.0.83-1) experimental; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 28 Jun 2008 20:39:08 +0200

kde-l10n (4:4.0.80-1) experimental; urgency=low

  * New upstream release:
    - Added ro, ta.
    - Added da, fetched from KDE SVN, let's hope it does not break anything.
  * Bump kdelibs5-dev build dependency to >= 4:4.0.80.
  * Bump Depends on kdelibs5 to >= 4:4.0.80.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 28 May 2008 00:30:58 +0200

kde-l10n (4:4.0.71-1) experimental; urgency=low

  * New upstream development release.

  +++ Changes by Modestas Vainius:

  * Port debian/rules from the latest kde-i18n (KDE3) source packages to
    kde-l10n (KDE4). The respective entries from kde-i18n changelog:
    - Completely rewrite debian/rules. The main rationale for the rewrite was
      that previous implementation had not been able to detect language build
      errors at all which could have led to broken uploads (like #469683).
    - New implementation uses stamps and make targets instead of shell 'for'
      loops. Therefore, resuming interrupted build is possible.
    - A very basic patching mechanism is provided. There can be a single patch
      per language which must be named as debian/patches/${language_code}.diff
      The patch must apply with -p1 parameter from the respective language
      directory.
  * In addition to the features listed above, add the following new features:
    - There is no more need to rename and care about packages for en_GB,
      pt_BR etc. languages. Correct package name is constructed automatically
      (s/[@_]//g, tr A-Z a-z).
    - Automatically checks for missing and excess languages in debian/control
      before building.
    - Remove debhelper log files on clean.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 01 May 2008 18:17:29 +0300

kde-l10n (4:4.0.2-1) experimental; urgency=low

  * New upstream release:
    - Added fa, is.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 04 Mar 2008 21:42:00 +0100

kde-l10n (4:4.0.1-1) experimental; urgency=low

  * New upstream release:
    - Added cs, da, fy, kk.
  * Update to debhelper 6.
  * Update Depends to kdelibs5 (>= 4:4.0.1).
  * Add Conflict with gwenview-i18n. (Closes: #464194)
  * Tweak debian/rules to use only binary-indep target.

  +++ Changes by Matthew Rosewarne:

  * Tweak package descriptions.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 06 Feb 2008 23:27:22 +0100

kde-l10n (4:4.0.0-1) experimental; urgency=low

  * New upstream release.
    - Removed from the latest beta: cs, da, fa, fy, sk, ta, tg.
    - Added from the latest beta: be, eo, hi, ko, lv, mk, se, wa.
  * Update years in copyright file.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 06 Jan 2008 08:12:06 +0100

kde-l10n (4:3.97.0-1) experimental; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.7.3.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 07 Dec 2007 17:58:44 +0100

kde-l10n (4:3.96.0-1) experimental; urgency=low

  * KDE 4.0 rc1, first upload to the Debian archive.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 14 Nov 2007 22:08:08 +0100
